### Property

# Handy TabView:n-pinned-pages

since: 1.2

#### Declaration

    property n-pinned-pages: int [ read ]

#### Description [src]

The number of pinned pages in the tab view.

See `hdy_tab_view_set_page_pinned()`.

Type:`gint`

Available since: 1.2

Default value | 0
Getter method | `hdy_tab_view_get_n_pinned_pages()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no